Subject: Message from Walmart.com Customer: Where is my order, 200010971457893
From: Penny Haines <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 27 Jul 2023 17:37:09 +0000

Dear Designer Living Inc.,

Penny Haines wants to connect with you for the order below:

Customer Order Number:  200010971457893

Purchase Order No:  108819349461353

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Queen Size Down Alternative Comforter Set Bed in a Bag 9-Pieces Green Microfiber Floral Spring with Sheet Set/1623970964

Customer Message:

I need an ETA on my order,
this is a bit ridiculous I will have to cancel my order if I don't get it soon
tyia

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team